﻿#tabs, .custom-product-description-tabs {
	background: transparent !important;
	border: none !important;
}

#tabs>div span[data-block], .custom-product-description-tabs>div span[data-block]
	{
	display: block;
}

#tabs.ui-widget, .custom-product-description-tabs.ui-widget,
	#tabs-app-accordion.ui-widget {
	font-family: inherit !important;
	font-size: inherit !important;
	clear: both;
}

#tabs.ui-widget>ul>li a, #tabs-app-accordion.ui-widget>h3 a,
	.custom-product-description-tabs.ui-widget>ul>li a {
	font-family: inherit !important;
}

#judgeme_product_reviews {
	border: none !important;
}

#tabs-app-accordion>div {
	margin: 0 0 10px 0;
	height: auto !important;
	padding: 10px 10px 2px 10px !important;
}

#tabs>div, .custom-product-description-tabs>div, #tabs-app-accordion>div
	{
	background: #ffffff;
	margin-top: 0px;
	color: #333333;
	border: solid 1px #dddddd;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0;
	padding: 0px;
	display: none;
	overflow: hidden;
	clear: both;
}

#tabs-app-accordion>div {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-top: 0;
	border-bottom: 0;
}

#tabs-app-accordion>div:last-child {
	border-bottom: solid 1px #dddddd;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#tabs>div[aria-hidden='false'], .custom-product-description-tabs>div[aria-hidden='false'],
	#tabs>div:first-of-type, .custom-product-description-tabs>div:first-of-type
	{
	display: block;
}

#tabs .spr-container, .custom-product-description-tabs>.spr-container {
	border: none;
}

#tabs>div>span, .custom-product-description-tabs>div>span,
	#tabs-app-accordion>div>span {
	display: block;
}

#tabs>#tabs-1, #tabs>#tabs-app-tabs-1, .custom-product-description-tabs>#tabs-1,
	.custom-product-description-tabs>#tabs-app-tabs-1 {
	display: block;
}

#tabs>ul, .custom-product-description-tabs>ul {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	margin: 0 !important;
	border: 0 !important;
	border-bottom: solid 1px #ddd;
	border-radius: 0;
	height: 30px;
	background: transparent;
	color: #8d8d8d;
}

#tabs>ul>li, #tabs-app-accordion>h3, .custom-product-description-tabs>ul>li
	{
	display: block;
	width: auto;
	height: 30px;
	line-height: 29px;
	padding: 0;
	float: left;
	border: 0;
	background: transparent;
	margin: 0 !important;
}
[dir="rtl"] #tabs>ul>li
{
	float: right;
}

#tabs-app-accordion>h3 {
	width: 100%;
	outline: 0
}

#tabs>ul>li a, #tabs-app-accordion>h3 a,
	.custom-product-description-tabs>ul>li a {
	font-style: normal;
	font-weight: normal;
	border: 1px #dddddd solid;
	border-right: 0;
	display: block;
	text-decoration: none;
	width: auto;
	height: 28px;
	padding: 0px 11px !important;
	line-height: 29px;
	background: #f1f1f1;
	color: #8d8d8d;
	font-size: 13px;
	outline: none;
	margin: 1px 0 0 0;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
	overflow: hidden;
	white-space: nowrap;
}

#tabs-app-accordion>div {
	margin: 0
}

#tabs-app-accordion>h3 a {
	margin: 0;
	height: 29px;
	border: 1px #dddddd solid;
	border-bottom: 0;
}

#tabs-app-accordion>h3 a {
	border-bottom: 1px #dddddd solid;
}

#tabs-app-accordion>h3.ui-state-active a {
	border: 1px #dddddd solid;
}

#tabs-app-accordion>h3:last-of-type a {
	height: 29px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#tabs-app-accordion>h3.ui-state-active a {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

@media screen and (max-device-width: 480px) and (orientation: portrait)
	{
	#tabs ul li a, .custom-product-description-tabs ul li a {
		font-size: 13px;
		padding: 0px 10px !important;
	}
}

#tabs>ul>li.ui-state-active a, .custom-product-description-tabs>ul>li.ui-state-active a
	{
	font-style: normal;
	font-weight: normal;
	border: 1px #dddddd solid;
	border-bottom: 0;
	border-right: 0;
	background-color: #ffffff;
	height: 29px !important;
	position: relative;
	top: 1px;
	margin: 0;
	color: #333333;
	line-height: 29px !important;
	-webkit-box-sizing: initial !important;
	-moz-box-sizing: initial !important;
	box-sizing: initial !important;
}

#tabs>ul>li:last-child a, .custom-product-description-tabs>ul>li:last-child a
	{
	font-style: normal;
	font-weight: normal;
	border: 1px #dddddd solid;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}

#tabs>ul>li.ui-state-active:last-child a,
	.custom-product-description-tabs>ul>li.ui-state-active:last-child a {
	border: 1px #dddddd solid;
	border-bottom: 0;
}

#tabs-app-accordion>h3:first-child a {
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
}

#tabs>ul>li:first-child a, .custom-product-description-tabs>ul>li:first-child a
	{
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
}

#tabs>#last-tab, .custom-product-description-tabs>.last-tab {
	display: block;
	background: transparent;
	border: none;
	color: inherit;
}

#tabs>div *:last-child, .custom-product-description-tabs>div *:last-child,
	#tabs-app-accordion>div *:last-child {
	margin-bottom: 0;
}

@font-face {
  font-family: "iconfont"; /* Project id 1813467 */
  src: url('//at.alicdn.com/t/c/font_1813467_c5ibn4eautm.woff2?t=1712039024514') format('woff2'),
       url('//at.alicdn.com/t/c/font_1813467_c5ibn4eautm.woff?t=1712039024514') format('woff'),
       url('//at.alicdn.com/t/c/font_1813467_c5ibn4eautm.ttf?t=1712039024514') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 32px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.buybtn2 {
    flex: 1 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background: red !important;
    color: #fff !important;
    font-size: 20px !important;
    border-radius: 42px !important;
    height: 84% !important;
	margin-left: 5px;
	margin-right: 5px;
}

.van-image__img {
	overflow: clip;
	display: block;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
.bottomRow {
	height:51px;
	display:flex;
	margin:0 auto;
	padding:0;
	font-family: Avenir, Helvetica, Arial, sans-serif;
	left: 0;
}
.bottomBtn {
	padding-bottom: 3px;
	padding-top: 3px;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	display: flex;
	color: #fff;
	font-size: 13px;
}
.jumpWhatsapp {
	background-color: #f1b52a;
	width: 30%;
}
.buybtn3 {
	background-color: #00923f;
	width: 35%;
}
.van-image {
	max-width: 20px;
	display: inline-block;
	position: relative;
}
.van-text {
	margin: 0;
	padding: 0;
}
.iconnew-06-gouwuche:before {
  content: "\e60f";
}